搬码资源网广告位 搬码资源网广告位

WordPress2.8不能使用可视化编辑的解决方法

  在我的博客里有一个小问题,就是和大家一样的“WP2.8无法正常使用可视化编辑文章”这家伙确实搞的人头很疼。一点写东西的心都没有。于是就上网找解决的办法,方法很多,可是对我们来说都不适用,于是乎,自己想办法。在网上有人说要停用“

  use-google-libraries“的插件,我想,我都没有装过这个插件,何来停用呢?于是我就自己装了一个“

  use-google-libraries“的插件。还别说,这下有效果了,居然可以显示可视化编辑按钮了。

  这招可谓是反其道而行之吧。

  祝大家WP开心。也希望大家到我的新博里顶顶咯。

声明:
本站发布的文章及附件仅限用于学习和研究目的;不得将上述内容用于商业或非法用途,否则后果请用户自负。
本站资源来自网络收集,版权争议与本站无关。您必须在下载后的24个小时之内,从您的电脑中彻底删除上述内容。
如果您喜欢该程序,请支持正版软件,得到更好的正版服务。
本文链接:https://www.abnma.com/10116.html,转载请注明出处。
如有侵权,请邮件联系我们删除处理。

0
搬码资源网广告位

评论0

请先

没有账号? 注册  忘记密码?